/* Scrolling Text Box */
div.vertical_scroller ul.quotes {
	margin: -100px 0 0 0;
	position: absolute;
	left:0;
}

div.vertical_scroller ul.quotes li.quote {
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #b99852;
}

div.horizontal_scroller, div.vertical_scroller{
	position: relative;
	height: 200px;
	width: 200px;
	display: block;
	overflow: hidden;
}